data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля парфумними та косметичними товарами
    id: '46.45'
    scheme: КВЕД
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02068
    streetAddress: Україна, 02068, місто Київ, ВУЛИЦЯ ДРАГОМАНОВА, будинок 15А, квартира
      104
  founders:
  - address:
      countryName: Україна
      postalCode: '02222'
      streetAddress: Україна, 02222, місто Київ, вул.Беретті Вікентія, будинок 12,
        квартира 101
    capital: 42000
    first_middle_name: ЮРІЙ ОЛЕКСАНДРОВИЧ
    last_name: КРИВОРУЧКО
    name: КРИВОРУЧКО ЮРІЙ ОЛЕКСАНДРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '35261920'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЦИММЕР МЕДІЗИН СІСТЕМ УКРАЇНА"
    scheme: UA-EDR
  name: ТОВ "ЦИММЕР МЕДІЗИН СІСТЕМ УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 8985e6a20d844a2f9bdf6c506324ac5d
  sourceDate: '2022-08-06T09:02:11+00:00'
  sourceRequests:
  - req-7cf67cf1-1bc5-4e3c-9169-768033291d4a
  version: 2.0.0
